{
  "CONTENT_STRUCTURING": {
    "CREATE": "Maken",
    "EDIT": "Bewerken",
    "UPDATE": "Bijwerken",
    "CANCEL": "Annuleren",
    "DELETE": "Verwijderen",
    "SAVE": "Opslaan",
    "NAME": "Naam",
    "REQUIRED": "Vereist",
    "TAGS": {
      "TITLE": "Tags",
      "TAG_LIST": {
        "ERRORS": {
          "FETCH_TAGS": "Fout bij het ophalen van de tags"
        },
        "EMPTY_TEMPLATE": {
          "TITLE": "Geen tags gevonden"
        },
        "PROPERTIES": {
          "ID": "Id",
          "TAG": "Tagnaam",
          "COUNT": "Telling taggebruik"
        }
      },
      "TAGS_DIALOG": {
        "TITLE": "Tags maken",
        "EDIT_TAG": "Tag bewerken",
        "EDITED_SUCCESSFULLY": "De tag is bewerkt. Het nieuwe resultaat wordt binnenkort weergegeven.",
        "DELETED_SUCCESSFULLY": "De tag is verwijderd",
        "ERRORS": {
          "EXISTING_TAG": "Tag bestaat al",
          "CREATE_TAGS": "Fout bij het maken van de tags",
          "EDIT_TAG": "Fout bij het bewerken van de tag",
          "DELETE_TAG": "Fout bij het verwijderen van de tag",
          "EXISTING_TAGS": "Sommige tags bestaan al",
          "EMPTY_FIELD": "Dit veld kan niet leeg zijn"
        },
        "TOOLTIPS": {
          "ADD_TAG": "Tag toevoegen",
          "DELETE_TAG": "Tag verwijderen"
        },
        "CREATE_TAGS_SUCCESS": "Tags zijn gemaakt",
        "DELETE_WARNING": "Als u deze tag verwijdert, verdwijnt die tag in alle content die ermee is verbonden"
      }
    },
    "CATEGORIES": {
      "TITLE": "Categorieën",
      "TREE_LOAD_MORE_SUFFIX": "Subcategorieën",
      "EMPTY_TEMPLATE": {
        "TITLE": "Geen categorieën gevonden"
      },
      "CREATE_CATEGORY": "Categorie maken",
      "EDIT_CATEGORY": "Categorie bewerken",
      "ACTIONS": {
        "CREATE_SUBCATEGORY": "Subcategorie maken",
        "ADD_CATEGORY": "Categorie toevoegen",
        "EDIT_CATEGORY": "Categorie bewerken",
        "DELETE_CATEGORY": "Categorie verwijderen",
        "CONFIRM_DELETE_CATEGORY": "Weet u zeker dat u deze categorie wilt verwijderen?"
      },
      "ERRORS": {
        "CREATE_CATEGORIES": "Fout bij het maken van de categorieën",
        "EXISTING_CATEGORIES": "Sommige categorieën bestaan al"
      },
      "DELETE_ERROR": "Fout bij het verwijderen van de categorie '{{name}}'",
      "DELETE_SUCCESS": "Categorie '{{name}}' is verwijderd",
      "SUCCESS": "Categorieën zijn gemaakt",
      "EDIT_SUCCESS": "Categorie '{{name}}' is bewerkt",
      "ERROR": {
        "GENERIC_EDIT": "Kan de categorie {{name}} niet bewerken. Probeer het opnieuw.",
        "ALREADY_EXISTS": "De categorie '{{name}}' bestaat al",
        "CATEGORY_ID_NOT_FOUND": "Geen categorie-id gevonden voor de bijbehorende categorie."
      }
    }
  }
}